



.card{
	padding: 0.6rem;
	padding-bottom: 0;
}
.cardCon{
	position: relative;
}
.card img{
	display: block;
	width: 100%;
}
.cardBtn{
	position: absolute;
	top: 0.22rem;
	right: 0.19rem;
	width: 1.5rem;
	height: 0.54rem;
	/*background-image: url(../images/Unsubscribe.png);
	background-size: cover;*/
	background-color: rgba(255,255,255,0.5);
	border-radius: 0.12rem;
	text-align: center;
	line-height: 0.54rem;
	color: #333333;
	font-size: 0.28rem;
}

.privilege{
	padding: 0px 0.64rem;
	margin-top: 0.5rem;
}
.privilegeTit{
	font-size: 0.3rem;
	color: #1a1a1a;
	margin-bottom: 0.3rem;
}
.privilegeList li{
	float: left;
	width: 1rem;
	margin-right: 0.48rem;
}
.privilegeList li img{
	display: block;
	width: 100%;
}

/*弹窗*/
.eject{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
}
.mask{
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.3);
	z-index: 1;
}
.ejectCon{
	position: absolute;
	width: 5.54rem;
	height: 4.2rem;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-60%);
	background-color: #fff;
	z-index: 2;
	border-radius: 0.2rem;
}
.close{
	position: absolute;
	top: 0;
	right: 0;
	width: 0.5rem;
	height: 0.5rem;
	background-image: url(../images/close.png);
	background-size: cover;
	transform: translate(50%,-50%);
}
.ejectTit{
	text-align: center;
	font-size: 0.28rem;
	line-height: 0.28rem;
	color: #050505;
	padding: 0.61rem 0px 0.45rem;
}


.inpCon{
	padding: 0px 0.61rem 0px 0.73rem;
}
.eachInp{
	height: 0.61rem;
	border-radius: 100px;
	overflow: hidden;
	margin-bottom: 0.36rem;
	position: relative;
	
}
.eachInp input{
	width: 100%;
	display: block;
	height: 100%;
	text-indent: 0.46rem;
	background-color: #f2f2f2;
}
.sureBtn{
	background-image: linear-gradient(89deg, 
		rgba(252, 171, 100, 0.81) 0%, 
		rgba(253, 146, 78, 0.81) 57%, 
		rgba(254, 121, 56, 0.81) 100%), 
	linear-gradient(
		#e6e6e6, 
		#e6e6e6);
	background-blend-mode: normal, 
		normal;
	box-shadow: inset 0px 1px 0px 0px 
		rgba(255, 254, 252, 0.57), 
		inset 0px -1px 1px 0px 
		rgba(199, 123, 71, 0.09);
	width: 2.12rem;
	height: 0.6rem;
	margin: 0px auto;
	border-radius: 100px;
	text-align: center;
	line-height: 0.6rem;
	font-size: 0.28rem;
	color: #48230f;
}
.getCode{
	position: absolute;
	right: 0;
	top: 0;
	width: 1.7rem;
	background-color: #999999;
	height: 100%;
	line-height: 0.61rem;
	text-align: center;
	font-size: 0.3rem;
	color: #fff;
	border-radius: 100px;
}
.subBtn{
	
}


.getCode.active{
	pointer-events:none;
	cursor: not-allowed;
}



























